# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = iana-etc
pkgbase = iana-etc
xdata = pkgtype=pkg
pkgver = 20241206-1
pkgdesc = /etc/protocols and /etc/services provided by IANA
url = https://www.iana.org/protocols
builddate = 1734132760
packager = Tuxcore <dev@tuxcore.org>
size = 4184835
arch = any
license = custom:none
backup = etc/protocols
backup = etc/services
